---
- name: doom emacs repo
  become: yes
  become_user: opal
  git:
    repo: "{{ doom_emacs_repo }}"
    dest: "{{ doom_emacs_dest }}"
    update: no

- name: dracula qt5 repo
  become: yes
  become_user: opal
  git:
    repo: "{{ dracula_qt5_repo }}"
    dest: "{{ dracula_qt5_dest }}"
    update: no
